#slideshow {
   background-color: #FFFFFF;
   border: 3px ridge;
   z-index: 100;
   width: 310px;
   max-height: 180px;
   border-top-left-radius: 33px;
   border-top-right-radius: 33px;
   border-bottom-right-radius: 33px;
   border-bottom-left-radius: 33px;
}

#slideshow ul {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   height: 1%;
   list-style-type: none;
}

#slideshow ul:after {
   display: block;
   height: 0px;
}

#slideshow .slides {
   background-color: #EFF3F4;
   overflow: hidden;
   width: 310px;
   max-height: 180px;
   border-top-left-radius: 33px;
   border-top-right-radius: 33px;
   border-bottom-right-radius: 33px;
   border-bottom-left-radius: 33px;
}

#slideshow .slides ul {
   width: 310px;
   max-height: 180px;
}

#slideshow .slides li {
   float: left;
   width: 310px;
}

#slideshow .slides h2 {
   margin-top: 0px;
}

#slideshow .slides-nav {
   background-color: #D9D9D9;
   z-index: -2;
}

#slideshow .slides-nav li {
   float: left;
   list-style-type: none;
}

#slideshow .slides-nav li a {
   text-decoration: none;
   outline-style: none;
   display: block;
}

.show_header {
   font-size: 22px;
   font-weight: 800;
   text-align: center;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   margin-bottom: 0px;
}

#slides-nav {
   margin-top: 13px;
   position: relative;
   left: 45px;
   z-index: 500;
   display: block;
   width: 160px;
   max-height: 10px;
}

.number {
   font-size: 80px;
   color: #3C6AF1;
   padding-top: 5px;
   padding-bottom: 0px;
   padding-left: 0px;
   font-weight: bold;
   line-height: 80px;
   text-align: center;
   margin-top: 0px;
   margin-bottom: 0px;
}

#show {
   font-size: 18px;
   padding-right: 5px;
   padding-left: 5px;
   text-align: center;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   max-width: 350px;
}

.slides {
   text-align: center;
}

.slides_nav_dot {
   font-size: 10px;
   color: #FFFFFF;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   background-color: #FFFFFF;
   margin-left: 10px;
   min-width: 10px;
   max-height: 10px;
   border-top-left-radius: 50%;
   border-top-right-radius: 50%;
   border-bottom-right-radius: 50%;
   border-bottom-left-radius: 50%;
}

#slideshow .slides-nav li.on {
   background-color: #808080;
}

#slideshow .slides-nav li.on a {
   text-decoration: none;
   position: relative;
}

#prev {
   cursor: pointer;
}

#next {
   cursor: pointer;
}

#pause {
   display: none;
}

#resume {
   display: none;
}

